Subject: Re: Question on draft-ietf-nomcom-rfc2727bis-03.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 03 Mar 2003 16:27:03 +0100

Eric Rescorla wrote:
> 
> Brian E Carpenter <[email-masked]> writes:
> > See rule 11 in section 5:
> >
> > >         Nominating committee members are not eligible to be considered
> > >         for filling any open position.  They become ineligible as soon
> > >         as the term of the nominating committee on which they serve
> > >         officially begins.  They remain ineligible for the duration of
> > >         that nominating committee's term.
> >
> > Nomcom N overlaps by about 3 months with Nomcom N+1. Due to this overlap,
> > is a member of Nomcom N ineligible for nomination by Nomcom N+1? As I read
> > the timeline, there are probably a few hours or days after the Third IETF
> > when a member of Nomcom N would become eligible, i.e. after Nomcom N is
> > dissolved but before nominations close. Is this correct? Whatever the
> > answer, I think the document should state it.
> >
> > To put it another way, is it our intention that Nomcom members are
> > immunized for one year or two years?
> Unless we're changing existing practice, it must be one year.
> 
> Otherwise, the liasons could not be nominated the following
> term, making nomcom liason a ticket out of the IESG/IAB.
> 
> Or have I missed something?
> -Ekr

No, we all seem to agree on that, and it just needs to be clear in the
text.

    Brian